@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Beiruti:wght@200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Alkatra:wght@400..700&display=swap");
body {
  background-image: url('../images/bg.svg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.min-w-22 {
  min-width: 188px;
}
.navbar a:hover {
  color: #fff;
  background-color: #b7121f;
}
.navbar a {
  color: #333;
  font-size: 19px;
  transition: 0.2s ease-in all;
}
@media screen and (min-width: 1024px) {
  .line-right {
    padding-right: 80px;
    position: relative;
  }
  .line-right::before {
    content: "";
    border-right: 1px solid #444;
    position: absolute;
    left: 0;
    right: 40px;
    margin: auto;
    top: 0;
    bottom: 0;
  }
}
.vision-list > li {
  background-color: #fff;
  font-size: 22px;
}
.border-bgimg {
  position: relative;
  padding: 0 80px;
  z-index: 9;
}
.border-bgimg::before {
  content: "";
  position: absolute;
  left: 0;
  background-image: url("../images/leaf-border.png");
  background-repeat: repeat-y;
  width: 30px;
  top: 0;
  z-index: 12;
  height: 100%;
  bottom: -20px;
  background-size: contain;
}
.border-bgimg::after {
  content: "";
  position: absolute;
  right: 0;
  background-image: url("../images/leaf-border.png");
  background-repeat: repeat-y;
  width: 30px;
  top: 0;
  z-index: 12;
  height: 100%;
  background-size: contain;
}
.bg-red-drak {
  background-color: #b7121f;
}

.testimonials {
  position: relative;
}
.terms-condition,
.about-section,
.contact-section {
  padding: 5.375rem 0;
}
.terms-condition h2,
.terms-condition p,
.terms-condition ul > li {
  color: #333;
  font-size: 1.125rem;
}
.terms-condition h1 {
  margin-bottom: 4rem;
}
.terms-condition h2 {
  margin-bottom: 1rem;
}
.bgbuttom {
  position: relative;
  z-index: 0;
}
.joinus-section img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 1199px) {
  .terms-condition,
  .about-section,
  .contact-section {
    padding: 5.375rem 0;
  }
}
.nav-link.active {
  color: #fff;
  background-color: #b7121f;
}
@media (max-width: 1023px) and (min-width: 768px) {
  .heading-one {
    font-size: 2.75rem;
    line-height: 2.75rem;
  }
  .navbar a,
  .drop-nav a {
    font-size: 1.125rem;
  }
}
.border-bg {
  background-image: url(../images/border-horizontal.png);
  background-repeat: repeat-x;
  height: 30px;
  margin-bottom: 30px;
  background-size: contain;
}
@media screen and (min-width: 599px) {
  .bg-testimonials {
    background-image: url("../images/testimonials-bg.png");
    position: relative;
  }
}
@media screen and (max-width: 598px) {
.quotation-icon::before,
.quotation-icon::after{ 
  left: 0;
  right: 0;
  margin: 0 auto;}
  .quotation-icon::before{
    top: -60px;
  }
  .quotation-icon::after{ 
    bottom: -60px;
  }
  .border-bgimg{padding: 0;}
  .border-bgimg::before,
  .border-bgimg::after {
    display: none;
  }
  .quotation-icon{
    margin-bottom: 60px;
  }
  .heading-one{
    line-height: 3.8rem;
  }
}
